@font-face {

  font-family: "Helvetica Neue"，"Arial",  "STHeiti Light ", "Microsoft YaHei", sans-serif;

}

body {

  font-family:  "Helvetica Neue", "Arial", "STHeiti Light", "Microsoft YaHei"

}

blockquote {

  font-size: .95em;

}



.container{
    max-width: 1200px
}
.comments-container #disqus_thread:before,

.entry-header:after,

.entry-nav-links:before,

.footer:before,

.prev-entry~.next-entry:before,

.site-header:after {

  border-bottom-color: violet;

}
